@charset "utf-8";
@media (max-width:1600px){.menu-side-content {
    position: static;
    width: 100%;
    padding: 40px 0
}
.menu-side-top{background-color: #fbe4e4;
}
.read-more{display: none;}}

@media (max-width:1500px){.main-navigation ul{padding: 0 20px;} .main-navigation ul ul{padding: 0;}}

@media (max-width:1500px){.main-navigation ul li { padding: 0 20px 0 0;}.main-navigation ul ul li{padding: 0;} .twopartdiv .maindiv{margin: 0;}}

@media (max-width:1366px){.home-btn-sec {width: 60%;} .option-form ul{padding:0 0 25px 0; width: 100%;}.option-form label span{letter-spacing:1px;line-height:1;font-family: 'venti_cfmedium';font-size:13px;position:relative;padding:0 13px 0 13px;display:inline-block;}
.option-form label span em {
    margin: 0 4px 0 0;
    width: 11px;
    height: 11px;
    display: inline-block;
}}



@media (max-width:1230px){
	.container{width: 96%;}
	footer .container{width: 90%;}
	.sec-gallary .container{width: 80%;}
	.sec-currentmenu .rightmenu-img{padding: 0;}
	.sec-gallary .owl-dots{right: -30px;}
	.footer-inner .footer-address{padding: 36px 50px;}
	.footer-inner .footer-Follow{padding: 37px 50px 0;}
	.footer-inner .footer-contact{padding: 37px 50px;}
	header {padding: 20px 15px 16px;}
	.bookbtn{letter-spacing: 1px; font-size: 16px;}
	.header-top .top-menu {top: 36px;right: 130px;width: 50%;
}


	.main-navigation a,.enumenu_ul.desk ul li a{font-size: 16px; letter-spacing: 1px;}
	.enumenu_ul.desk ul {top: 38px;}
	.enumenu_ul.desk ul{padding: 50px 0 0 0; width: 400px; min-height: 209px;}
	.enumenu_ul ul li{margin: 0 0 20px 0;}
	.enumenu_ul ul li a span.menu-image-title:after{font-size: 13px; margin: 0px 0 0 5px;}
	.enumenu_ul.desk ul:after{ top: 21px; left: 79px;}
	.leftmenu-img h4{padding: 40px 50px 30px;}
	.twopartdiv .sidebar{width: 32%; padding: 0;}
	.sec-ourspace .maindiv{width: 68%; padding: 0 10px 0 30px;}
	.sec-ourspace .maindiv p{padding: 0 0 25px;}
	.event_information .maindiv,.twopartdiv .maindiv{width: 68%; padding: 0 0 0 30px;}
	.eventlist li .left-evntinfo,.eventlist li .right-evntdate{width: 50%;}
	.eventlist li:nth-child(even) .left-evntinfo,.eventlist li:nth-child(even) .right-evntdate{width: 50%; }
	.eventlist li:nth-child(even) .left-evntinfo{padding: 0 10px 0 10px;}
	.eventlist li{margin: 0 0 60px 0;}
	.eventlist li .right-evntdate h3{padding: 0;}
	.eventlist li .left-evntinfo{padding: 0 15px 0 0;}
	.eventlist li .right-evntdate{padding: 0 0 0 10px;}
	.eventlist li .right-evntdate h3{width: 100%;}
	.thmbslider .owl-thumb-item span{height: auto; padding: 0 0 100%;}
	.function-main .functiondtl-main{padding: 0;}
	.functiondtl-main form input[type="submit"]{width: 100%; padding: 13px 50px 13px 15px; text-align: left;}
	.functiondtl-main form{width: 100%;}
	.functiondtl-main form .requestdate input[type="text"]{width: 90%;}
	.bloglist li{padding: 0 10px 20px;}
	.bloglist li .bloglistinner{padding: 20px;}
	.bloglist li .bloglistinner h2{padding: 20px 0 25px 0;}
	.bloglist li .bloglistinner span{padding: 25px 0 20px 5px;}
	.bloglist li .bloglistinner p{padding: 0 0 0 4px;}
	.bloglist li .bloglistinner .rdmore{padding: 10px 8px;}
	.post-navigation{top: -50px; left: 50px;}
	.header-logo-text {padding: 22px 0 0 0;}
	.grid li{width: 49%;}
	.booktable a{ top: 17px; right:-17px; height: 50px}
#masthead .top-social-share{top: 84px;right: 0;
}

@media (max-width:1112px){.home-btn-sec {width: 80%;}.main-navigation ul{padding: 0 30px;}
.rightmenulist ul li a {
    font-family: 'venti_cfmedium';
    font-size: 17px;
    color: #013c4d;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
}

    .menu-side-content {
    position: static;
    width: 100%;
    padding: 40px 0
}
.menu-side-top{background-color: #fbe4e4;
}
.menu-side{padding: 80px 40px 40px 40px; }

@media (max-width:1024px)
{

.main-navigation .enumenu_ul {padding: 20px 0; position: absolute; top: 82px; left: 0; z-index: 9; background: #013c4d;}
	.enumenu_ul>li>a{color: #ffffff; padding: 12px; display: block;}
	.main-navigation ul li { padding: 0; display: block;}
	.main-navigation ul ul li{float: none; width: 100%;}
	.main-navigation ul ul {position: relative; overflow: hidden; padding: 15px 0 0 0;}
	.enumenu_ul>li ul a:hover,.enumenu_ul>li ul a.menu-image-not-hovered,.enumenu_ul>li ul li.hover a{color: #ffffff;}
	.enumenu_ul ul li{margin: 0 0 10px 0;}
	.enumenu_ul ul li img{width: 50%;}
	.enumenu_ul ul li a span.menu-image-title{float: none;}
	.enumenu_ul>li ul a{display: block;}
.menu-item a.menu-image-title-above.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper{padding: 0; }
.sec-currentmenu {padding: 10px 0 30px;}
	.sec-currentmenu .leftmenu-img {width: 54%; padding: 122px 20px 0 0;}
	.sec-currentmenu .rightmenu-img{width: 46%;}
.enumenu_ul ul li.hover a span.menu-image-hover-wrapper:before{display: none;}
.enumenu_ul>li ul {
  visibility: visible;
  transition:none;
}
.main-navigation .enumenu_ul ul li a{font-size: 14px;}
	.menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper,.enumenu_ul ul li a span.menu-image-hover-wrapper{display: none!important;}



	.header-top .top-menu{width: 100%; right: 0; top:18px;}
	.header-top .booktable {
    position: absolute;
    right: 80px;
    top: 20px;
}
	.enumenu_ul { display: none; width: 100% }
.menu-block { height: auto }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da }
.enumenu_ul>li { display: block; margin: 0; padding: 0 }
.enumenu_ul>li>a { margin: 0 auto; display: table; text-align: center; padding: 8px }
.enumenu_ul>li ul {     background:rgb(105,162,185);}
.sub-menu{display: block!important;}
.enumenu_ul>li ul a {text-align: center; color: #013c4d; padding: 5px 0 }
	.foot-navigation a {
    line-height: 1;
    font-family: 'venti_cfmedium';
    text-transform: uppercase;
    font-size: 11px;
    color: rgb(249, 197, 211);
    display: inline-block;
    letter-spacing: 1px;
}

	.home-btn-sec {width: 95%;}
	.header-top .top-menu{width: 65%; }
	.main-navigation ul{text-align: center;}
	header{padding: 20px 15px 20px;}
	.enumenu_ul.desk ul {top: 26px;}
	.leftmenu-img h4 { padding: 50px 30px 30px; font-size: 25px;}
	.rightmenu-img .currentmenu-title {}
	.currentmenu-title strong{padding: 45px 0 23px 0;}
	.currentmenu-title.close h4 {padding: 86px 20px 27px;}
	.sec-bookonline{background-position: center !important; background-attachment: scroll;}
	.eventlist li{width: 100%; float: none; margin: 0 0 50px 0; height: auto!important;}
	.eventlist li .left-evntinfo p{height: auto!important;}
	.eventlist li .right-evntdate h3{width: 151px;}
	.eventlist li .left-evntinfo,.eventlist li:nth-child(even) .left-evntinfo{padding: 0 30px 0 0;}
	.eventlist li .right-evntdate{padding: 0 0 0 25px;}
	.twopartdiv .sidebar .inner-top-title h2{font-size: 60px; left: 10px;}
	.event_information .left_move a{right: 10px; bottom: 14px;}
	.twopartdiv .sidebar .inner-top-title.right_move h2 {left: auto; right: 0;}
	.event_information .right_move a{left: 10px; bottom: 14px;}
	.monthlist .months li a{padding: 0 5px; height: auto;}
	
	.eventinr_information .maindiv a.backbtn{top: -70px;}
	.bloglist li {padding: 0 5px 20px;}
	.bloglist li .bloglistinner h2{font-size: 20px;}
	.bloglist li .bloglistinner .social-sharing{display: block; padding: 20px 0 0 0;}
	.bloglist li .bloglistinner .social-sharing .button-facebook{margin: 0 0 0 4px;}
	.blogdetail-main{ padding: 40px 25px 20px;}
	.blogdetail-main span{padding: 30px 0 20px 4px;}
	.blogdetail-main h1{padding: 0 0 20px 0;}
	.blogdetail-main img{padding: 20px 0;}
	.blogdetail-main .social-sharing {position: absolute; top: 15px; right: 25px;}
	.post-navigation{left: 15px;}
	.abt-menu .right-menutxt{padding: 40px 0 0 0;}
	.bttom-details .left-mnlist{padding: 0 25px 100px 0;}
	.left-mnlist .mnlist-title h3{font-size: 40px;}
	.option-form label span{padding: 0 0 0 16px;}
	.option-form label span em {margin: 0 7px 0 2px;}
	.dietary-options h4{letter-spacing: 2px;}
	.error404 .page-title:before{font-size: 350px;}
	.header-logo-text {padding: 22px 0 0 0;}
	.rightmenulist ul li{padding: 19px 15px 0;}
}

@media (max-width:991px)
{
	.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width: 95%;}
	.book-popup { padding: 90px 100px 115px;}
	.footer-inner .footer-address{padding: 36px 20px;}
	.footer-inner .footer-Follow{padding: 37px 20px 0;}
	.footer-inner .footer-contact{padding: 37px 20px;}
	
	
}


@media (max-width:767px){

	#page {padding-top: 82px;}
	.page-id-18 #page {padding-top: 0px;}
	.page-id-392 #page {padding-top: 0px;}
	.page-id-1503 #page {padding-top: 0px;}
	.page-id-16 #page {padding-top: 0px;}


	.page-id-638 .twopartdiv {
    padding: 54px 0 450px;
}


.menu-side-top{width: 100%; position: fixed; left:0; top:70px; background-color: #fbe4e4; height: 60px;z-index: 9999;padding: 5px 40px 10px 40px;border-bottom: #013c4d solid 0px;}
.menu-right-top{width: 100%; position: fixed; right:0; top:130px; background: #fff;border-bottom: #013c4d solid 0px;height: auto; z-index: 9999; padding: 0; text-align: center;}

.menu-side{width: 100%; float:none;padding: 80px 40px 40px 40px; }
.menu-side-content{position: static;width: 100%;padding: 5px 0}
.menu-right{width: 100%; float: none; padding: 50px 40px 100px 40px;}
.menu-photo { width: 100%; } 

.option-form label span{color: #fff}

.option-form li {
    display: block;
    padding: 0 0 13px 30%;text-align: left;
}

.option-form{
    padding: 0 0 13px 0;
    display: none;
    transition: 0.2s 0.3s;
    background: #013c4d;
}

.drop-form:hover .option-form {
  display: block;
  transition-delay: 0s;
}

.drop-form h4{background: #013c4d; padding: 5px 10px; color: #fff}
.drop-form h4::after{content: url(/wp-content/themes/yonder/assets/images/diet.png);}
.drop-form h4::before{content: url(/wp-content/themes/yonder/assets/images/down-a.png); margin-right: 5px;}

.mob-shrink {
        height: auto;
        max-height: 177px;
        overflow: hidden;
        position: relative;
        transition: all 0.3s; padding-bottom: 10px;
    }

    .read-more {
        text-align: left;
        display: block;
        margin: 0!important;
        padding-top: 10px!important;
        position: absolute;
        bottom: 0;
        left: 0;font-family: 'venti_cfbold'!important;background: #f2e0e0; width: 100%;
        
    }

    

    .show-less{background: rgb(0,0,0,0);}

  .mob-shrink p{margin: 20px 0;}





.enumenu_ul>li ul {
  visibility: visible;
  transition:none;
}
    .footer-menu{display: none;}
    .poster-big{width:100%; position: static; margin: 5px 0}
.poster-top{width:100%; position: static;margin: 5px 0}
.poster-bottom{width:100%; position: static;margin: 5px 0}
    .poster-big2{width:100%; position: static;margin: 5px 0}
.poster-small{width:100%; position: static;margin: 5px 0}
.insta{position: static;margin: 5px 0 40px 0}
.poster-left{width:100%; position: static;margin: 5px 0}
.poster-right{width:100%; position: static;margin: 5px 0}
.sec1{position: relative; clear: both; height: 1700px;}
.sec2{position: relative; clear: both; height: 1400px;}
.sec3{position: relative; clear: both; height: 1200px;}
	.grid li{width:100%;}
	.header-logo-text {padding: 22px 0 0 0;}
	.error404 .page-title:before {font-size: 130px; margin: 0 0 40px 0;}
	.error404 .page-title {padding: 150px 0 50px;}
	.left-mnlist .dietary-options{display: none;}
	.main-navigation .enumenu_ul ul li a{font-size: 14px;}
	.menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper,.enumenu_ul ul li a span.menu-image-hover-wrapper{display: none!important;}
	.sec-homebanner{}
	.sec-homebanner .imgbanner {}
	.banner-content {top: 30vh;}
	.banner-content h1 {font-size: 40px;letter-spacing: 3px;font-weight: bold;margin-bottom: 10px}
	.banner-content h2 {font-size: 18px;}
	.home-btn{width: 100%; float: none; height: 50px}
.home-btn-sec{width: 100%; margin: 0 auto;}
.header-top .top-menu{width: 100%; left: 0;}

	.event_information .maindiv p:last-child a {font-size: 12px;}
	.container{width: 100%; padding: 0 15px}
	.sec-gallary .container {width: 100%; padding: 0 15px;}
	.book-popup h3{font-size: 25px; line-height: 1.3;padding: 0 0 20px 0;}
	.book-popup {padding: 50px 20px 50px;}
	.book-popup a{margin: 30px 0 0 0; font-size: 20px; padding: 15px;}
	.mfp-close{right: 0; top: 0;}
	.sec-nwsltr .nwsltr-form{width: 100%; padding: 30px 20px;}
	.sec-gallary .item {padding: 0 0 80%;}

	.footer-inner{padding: 30px 0;}
	footer .footerbg{padding: 140px 0 196px;}
	.footer-inner .footer-address{padding: 36px 10px;}
	.footer-inner .footer-Follow{padding: 37px 10px 0;}
	.footer-inner .footer-contact{padding: 37px 10px;}
	footer {padding: 5% 0 0;}
	.sec-nwsltr:before{height: 130px;}
	header{padding: 20px 10px 16px 10px;}
	.header-top .top-menu {top: 18px;}
	.header-top .curent-time{padding: 0 0 0 45px;}
	.top-social-share ul{ padding: 2px 0 0 5px;}

	.main-navigation .enumenu_ul {padding: 20px 0; position: absolute; top: 48px; left: 0; z-index: 9; background: #013c4d;}
	.enumenu_ul>li>a{color: #ffffff; padding: 12px; display: block;}
	.main-navigation ul li { padding: 0; display: block;}
	.main-navigation ul ul li{float: none; width: 100%;}
	.main-navigation ul ul {position: relative; overflow: hidden; padding: 15px 0 0 0;}
	.enumenu_ul>li ul a:hover,.enumenu_ul>li ul a.menu-image-not-hovered,.enumenu_ul>li ul li.hover a{color: #ffffff;}
	.enumenu_ul ul li{margin: 0 0 10px 0;}
	.enumenu_ul ul li img{width: 50%;}
	.enumenu_ul ul li a span.menu-image-title{float: none;}
	.enumenu_ul>li ul a{display: block;}
.menu-item a.menu-image-title-above.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper{padding: 0; }
.sec-currentmenu {padding: 10px 0 30px;}
	.sec-currentmenu .leftmenu-img {width: 54%; padding: 122px 20px 0 0;}
	.sec-currentmenu .rightmenu-img{width: 46%;}


	.logo-left a{padding: 10px;}
	.logo-left a img{width: 180px;}
	.header-logo-text .logo-left,.header-logo-text .slogan-right{padding: 0;}
	.header-logo-text {margin: 0 0 -96px 0;}
	.header-logo-text .slogan-right h1{padding: 22px 0 0 0; font-size: 30px;}
	.videodiv{padding: 0 0 55.5%;  margin: 15px 0 0 0;}
	
	
	.leftmenu-img h4{padding: 50px 20px 30px; font-size: 20px; line-height: 1.4;}
	.sec-gallary {padding: 30px 0px;}
	.sec-homemenus {padding: 20px 0 30px;}
	.sec-homemenus h4{padding: 0 0 20px; font-size: 22px;}
	.sec-homemenus ul {padding: 50px 0;}
	.sec-homemenus p{margin: 20px 0 0 0;}
	.sec-nwsltr{padding: 30px 0;}
	.sec-gallary .owl-dots {right: 0; left: 0; bottom: -24px; top: auto; transform: translateY(0%); -o-transform: translateY(0%); -ms-transform: translateY(0%); -moz-transform: translateY(0%); -webkit-transform: translateY(0%); text-align: center;}
	.sec-gallary .owl-dot{display: inline-block;}
	.sec-gallary .owl-dot{margin: 0 4px;}
	.sec-gallary .owl-dot span{width: 10px; height: 10px; background-size: 10px auto;}
	.sec-gallary .owl-dot:nth-child(1) span{background-position: 0 0;}
	.sec-gallary .owl-dot:nth-child(2) span{background-position: 0 -20px;}
	.sec-gallary .owl-dot:nth-child(3) span{background-position: 0 -41px;}
	.sec-gallary .owl-dot:nth-child(4) span{background-position: 0 -61px;}
	.sec-gallary .owl-dot:nth-child(5) span{background-position: 0 -81px;}
	.sec-gallary .owl-dot:nth-child(6) span{background-position: 0 -101px;}
	.sec-gallary .owl-dot:nth-child(7) span{background-position: 0 -122px;}
	.sec-gallary .owl-dot:nth-child(8) span{background-position: 0 -142px;}
	.sec-homemenus ul li a{font-size: 20px;}
	
	.twopartdiv .sidebar ,.sec-ourspace .maindiv{width: 100%; float: none;}
	.sec-ourspace .maindiv{padding: 30px 0 0; margin: 0;}
	.twopartdiv {padding: 100px 0 20px;}
	.twopartdiv .sidebar .inner-top-title h1{position: relative; left: auto; bottom: auto; padding: 10px 15px 15px; font-size: 30px;}
	.twopartdiv .sidebar .inner-top-title{height: auto;}
	.sec-ourspace .maindiv h1{font-size: 25px; padding: 0 0 20px; margin: 0 0 20px;}
	.sec-ourspace .maindiv p {padding: 0 0 15px;}
	.imagebox {padding: 40px 0;}
	.imagebox .imgdiv:nth-child(even){padding: 0 0 0 10px;}
	.imagebox .imgdiv{height: auto!important;}
	.imagebox .imgdiv:nth-child(odd),.imagebox .imgdiv:nth-child(even){width: 100%; float: none; padding: 0;}
	.imagebox h3{width: 100%; float: none; padding: 20px 0; margin: 0 0 10px 0; font-size: 25px; letter-spacing: 2px;}
	.what_wecreate .wecreateinner{padding: 0; width: 100%; float: none;}
	.what_wecreate {padding: 30px 0 0 0;}
	.what_wecreate h3{font-size: 27px; padding: 0 0 20px 0; margin: 0 0 20px 0;}
	.what_wecreate p{padding: 0 0px 20px 0;}
	
	.twopartdiv .sidebar .inner-top-title h2{position: relative; left: auto; bottom: auto; padding: 15px; font-size: 30px;}
	.event_information .left_move a {right: 15px; bottom: 23px;}
	.event_information .right_move a{left: 15px; bottom: 23px;}
	.event_information .right_move a, .event_information .left_move a{font-size: 16px;}
	.event_information .maindiv {width: 100%; padding: 20px 0 0 0; margin: 0;}
	.event_information .maindiv h1{font-size: 25px; padding: 0 0 20px; margin: 0 0 20px;}
	.event_information .maindiv p{padding: 0 0 15px;}
	.twopartdiv .sidebar .inner-top-title.right_move h2{text-align: right;}
	.eventlist {padding: 20px 0 0 0;}
	
	.eventlist li:last-child{margin: 0;}
	.eventinr_information .sidebar .social-side{text-align: left;}
	.eventinr_information .maindiv{margin: 0;}
	.twopartdiv .maindiv{width: 100%; float: none; padding: 30px 0 0 0;}
	.eventinr_information .maindiv a.backbtn{position: relative; left: auto; top: auto;     margin: 0 0 20px 0;}
	.eventinr_information .sidebar .social-side h2 {font-size: 80px; height: auto; width: auto; padding: 0 10px 0 0;}
	.eventinr_information .sidebar .social-side h4{padding: 15px 3px 10px 0;}
	.eventinr_information .maindiv h1{font-size: 25px; margin: 0 0 20px; padding: 0 0 27px; line-height: 1.3;}
	.eventinr-main .social-sharing{ top: 47px;}
	.eventinr_information .sidebar .social-side h3{padding: 15px 0 0 0;}
	.eventinr_information .maindiv p{padding: 0 0 15px 4px;}
	.eventinr_information .maindiv a{margin: 0 0 20px 4px;}
	a.button-facebook, a.button-googleplus, a.button-twitter, a.button-linkedin, a.button-pinterest, a.button-xing{background-image: none !important; height: auto!important; width: auto !important;}
	.social-sharing a{text-indent: 0!important;}
	
	.function-main .maindiv{margin: 0;}
	.function-main .maindiv h1{font-size: 25px; padding: 0 0 20px; margin: 0 0 20px;}
	.function-main .maindiv p{padding: 0 0 15px 4px;}
	.functiondtl-main form{padding: 30px 0 0 0;}
	.functiondtl-main form input[type="text"], .functiondtl-main form input[type="email"]{margin: 0 0 30px;}
	.function-main .maindiv form p{padding: 0 0 0 4px;}
	.function-main .maindiv form .form-col { padding: 8px 0 0 4px;}
	.blog-main .sidebar .blog-cat{text-align: left; padding: 30px 0 0 0;}
	.blog-main .sidebar .blog-cat ul li{display: inline-block; padding: 0 10px; position: relative;}
	.blog-main .sidebar .blog-cat ul li:first-child{padding-left: 0;}
	.blog-main .sidebar .blog-cat ul li:after {content: "|"; font-family: 'gurmukhi_mnregular'; font-size: 19.84px; color: #013c4d; line-height: 1; text-transform: uppercase; position: absolute; display: inline-block; right: -2px; top: -3px;}
	.rightmenulist ul li:first-child{padding-left: 11px;}
	.blog-main .sidebar .blog-cat ul li:last-child:after{display: none;}
    .page-id-638 .site-content-contain{}
	
	.blog-main .sidebar .social-side{display: none;}
	.blog-main .sidebar .blog-cat h2:before{left: 0;}
	.blog-main .sidebar .blog-cat h2{ margin: 0 0 25px 0; padding: 0px 0 15px 0;}
	ul.grid{padding: 30px 0 0 0;}
   .live-page{padding: 10px 0 0 0;}
    .live-page h2{margin-bottom: 20px; font-size: 25px;}
	.blog-main.twopartdiv .maindiv{padding: 0 0 0 0;}
    .bloglist li .bloglistinner {padding: 10px;}
	.post-navigation{position: relative; top: auto; left: auto; padding: 30px 0 20px; width: 100%;}
	.post-navigation .nav-next,.post-navigation .nav-previous{display: inline-block;}
	.post-navigation .nav-next{padding: 0 0 0 53px;}
	.blogdetail-main h1{font-size: 20px; line-height: 1.3;}
	.blogdetail-main {padding: 40px 10px 0px;}
	.blogdetail-main .social-sharing{right: 10px;}
	.ourspace-main{padding: 30px 0 0 0;}
	.abt-menu .right-menutxt,.top-list .rightmenulist{width: 100%; float: none; padding: 0;}
	.abt-menu {padding: 105px 0 0 0px;}
	.right-menutxt h1{font-size: 25px; padding: 0 0 20px; margin: 0 0 20px;}
	.rightmenulist p{display: block; float: none; text-align: center;}
	.rightmenulist ul{float: none; text-align: center;}
	.sec-menulist {padding: 30px 0 0 0;}
	.menulist-inner {padding: 40px 0 20px 0;}
	.bttom-details .left-mnlist,.bttom-details .right-mnlist{width: 100%; float: none; padding: 0;}
	.left-mnlist .mnlist-title h3{font-size: 30px;}
	.left-mnlist .mnlist-title img{padding: 0 0 20px;}
	.option-form {padding: 20px 0 0 0;}
	.option-form ul {padding: 0 0 10px 0;}
	.left-mnlist .dietary-options {padding: 0 0 40px 0;}
	.menuslist .mainhead.menuslist-other h3{padding: 25px 120px 35px 0;}
	.menuslist-other p{}
	.menuslist-other h3{padding: 0 120px 8px 0;}
	.menuslist .mainhead.menuslist-other h3,.menuslist-other h3{line-height: 1.3;}
	.rightmenulist ul li a{font-size: 18px;}
	.rightmenulist ul li{padding: 19px 11px 0; float: none;}
	.sec-menulist .top-list {padding: 0 0 20px 0;}
	.menuslist span.intqty{ right: 0px; top:45px;}
	.function-main .sidebar{margin: 0; padding: 30px 0 0 0;}
	
    
    .col1{width:100%; float: none; }
.col2{width:100%; float: none;}
.col3{width:100%; float: none; padding: 40px 0 0 0;}
.col4{width:50%; float: left;}
.insta-icon{display: none;}
    .col1 h2{margin-bottom: 40px;}
    .page-id-638 .sec-ourspace .maindiv h1{padding:0 0 49px 0;}
}


@media (max-width:640px){
    .sec1{position: relative; clear: both; height: 1500px;}
.sec2{position: relative; clear: both; height: 1300px;}
.sec3{position: relative; clear: both; height: 1100px;}
	.footer-inner .footer-address,.footer-inner .footer-Follow,.footer-inner .footer-contact{width: 100%; float: none;}
	.footer-inner .footer-address:before, .footer-inner .footer-Follow:before{width: 90%; height: 3px; top: auto; bottom: 0; border-bottom: 3px dotted #013c4d; border-right: 0; left: 0; right: 0; margin: 0 auto;}
	.footer-inner .footer-address{padding: 0 10px 30px;}
	.footer-inner .footer-Follow,.footer-inner .footer-contact{padding: 30px 10px;}
	.footer-inner .footer-address h4,.footer-inner .footer-Follow h4,.footer-inner .footer-contact h4{margin: 0 0 15px;}
	footer .footerbg{background-repeat: repeat;}
	footer .footerbg{padding: 80px 0;}
	.sec-currentmenu .rightmenu-img,.sec-currentmenu .leftmenu-img{width: 100%;float: none;}
	.sec-currentmenu .leftmenu-img{padding: 15px 0 0 0;}
	.sec-currentmenu:before{height: 176px;}
	.rightmenu-img .currentmenu-title{}
	.rightmenu-img img{vertical-align: top;}
	.sec-currentmenu:after{display: none;}
	.leftmenu-img h4 {padding: 30px 0 30px; font-size: 22px;}
	.sec-bookonline .bookinfo {hwidth: 430px;}
	.sec-bookonline p{padding: 97px 110px 0;}
	.bloglist li{padding: 0 0 15px;}
	.footer-inner .footer-address:after, .footer-inner .footer-Follow:after{top: auto; bottom: 0; right: auto; left: 5%;}
}

@media (max-width:480px){
	.banner-content {top: 25vh;}
	.booktable a{ top: 15px; right:45px; height: 25px;}

	.header-top .booktable {
    position: absolute;
    right: 65px;
    top: 27px;
}
	.bookbtn {
    font-size: 15px;
    line-height: 1;
    padding: 5px 10px 5px 10px;
}
#masthead .top-social-share{display: none;}
	.logo-footer{width: 150px;}
	.icon-insta {    left: 62%;top: -150px;}
.insta-home {padding: 50px 0 0 0;}
    .sec1{position: relative; clear: both; height: 1200px;}
.sec2{position: relative; clear: both; height: 1050px;}
.sec3{position: relative; clear: both; height: 900px;}
	.header-top .curent-time{display: none;}
	.header-top .top-social-share{padding: 0 0 0 45px;}
	.logo-left a img {width: 150px;}
 
	.header-logo-text .slogan-right {width: 50%;}
	.header-logo-text {margin: 0 0 -68px 0;}
	.header-logo-text .slogan-right h1{font-size: 19px;}
	.sec-bookonline .bookinfo{width: 269px;}
	.sec-bookonline p {padding: 62px 35px 0; font-size: 13px; line-height: 1.4; letter-spacing: 1px;}
	.sec-bookonline p strong{padding: 10px 0;}
	.sec-bookonline a.onbookbtn{margin: 10px 0 0 0; padding: 10px 10px 10px; font-size: 14px;}
	.sec-bookonline{padding: 80px 0;}
	.sec-nwsltr .nwsltr-form h4{font-size: 15px; padding: 0 0 30px 0;}
	.sec-nwsltr:before {height: 105px;}
	
	.eventlist li .right-evntdate h3 span{height: 50%;}
	.eventlist li .right-evntdate h3 {width: 100%; font-size: 80px; height: auto;}
	.eventlist li .right-evntdate{padding: 0 0 0 20px;}
	.eventlist li .left-evntinfo, .eventlist li:nth-child(even) .left-evntinfo{padding: 0;}
	.eventlist li .left-evntinfo:after{width: 4px; right: -12px;}
	.eventinr_information .maindiv h1{width: 67%;}
	.function-main .maindiv form .leftcol,.function-main .maindiv form .rightcol{width: 100%; float: none;}
	.functiondtl-main form .requestdate input[type="text"]{width: 100%; margin: 0 0 40px 0; background-position: 97% 8px;}
	.abt-menu {padding: 80px 0 0 0px;}
	.blog-main .sidebar .blog-cat ul li{margin: 0 0 20px 0;}
	.blog-main .sidebar .blog-cat ul li a{font-size: 15px;}
	.blog-main .sidebar .blog-cat ul li:last-child:after{display: none;}
	.blog-main .sidebar .blog-cat ul li:first-child{padding-left: 10px;}
}

@media (max-width:375px){
	.logo-left a img {width: 110px;}
	.booktable a{ top: 15px; right:45px; height: 25px;}
	.bookbtn {
    font-size: 12px;
    line-height: 1;
    padding: 5px 10px 5px 10px;
}
